td img {display: block;}body,td,th {
	font-size: 12px;
	color: #000000;
}
a {
	color: #000000;
	font-weight: bold;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #000000;
}
#pub {
	position: absolute;
	height: 700px;
	width: 130px;
	top: 10%;
	z-index: 0;
	left: 10px;
	
}
#site {
	position: absolute;
	z-index: 2;
	left: 130px;
	right:5%;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: underline;
	color: #000000;
}
